  .p-admissions .content {
    padding: 40px 100px 100px;
}

.p-admissions #student-section {
    background-size: cover;
    position: relative;
    padding: 40px 100px 100px;
    display: flex;
    flex-flow: row wrap;
}

@media (max-width: 991px) {
    .p-admissions #student-section {
        padding: 40px 0px 30px;
    }
}

.p-admissions #student-section .student-type-section .student-types {
    display: flex;
    flex-flow: row wrap;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box {
    padding: 30px 0 0 30px;
    width: 50%;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box h4 {
    font-size: 1.25rem;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box p {
    font-size: 0.85rem;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box .action-item {
    visibility: hidden;
    text-align: right;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area {
    padding: 20px 10px;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area:hover, .p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area.active {
    background-color: #003f72;
    color: #fff;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area:hover h4, .p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area.active h4 {
    color: #fff;
}

.p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area:hover .action-item, .p-admissions #student-section .student-type-section .student-types .student-type-box .visit-content-area.active .action-item {
    visibility: visible;
    text-align: right;
}

.p-admissions #student-section .number-list {
    padding: 0 0 0 20px;
}

.p-admissions #student-section .number-list ol {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin-left: 2rem;
}

.p-admissions #student-section .number-list ol li {
    counter-increment: my-awesome-counter;
    border-bottom: solid 1px #c6d3d7;
    margin-left: -4.5rem;
    padding-left: 4.5rem;
}

.p-admissions #student-section .number-list ol li::before {
    content: counter(my-awesome-counter);
    color: #c6d3d7;
    font-size: 5.5rem;
    position: absolute;
    left: 1.5rem;
}

.p-admissions #student-section .number-list .application-step {
    display: flex;
    flex-flow: row;
}

.p-admissions #student-section .number-list .application-step h4 {
    font-size: 1.1rem;
}

.p-admissions #student-section .number-list .application-step p {
    font-size: 0.85rem;
    margin-bottom: 0px;
}

.p-admissions #student-section .number-list .application-step .step-copy {
    width: 100%;
    padding: 20px 40px 0 0;
}

.p-admissions #student-section .number-list .application-step .step-copy .action-item {
    text-align: right;
    font-size: 1.25rem;
    font-weight: 600;
}

.p-admissions #student-section .number-list .application-step .step-copy .action-item a {
    color: #7ab800;
    text-decoration: underline;
    text-transform: uppercase;
}

.p-admissions #student-section .number-list .application-step .step-copy .action-item .carat {
    font-size: 1.5rem;
    color: #003f72;
    font-weight: 900;
    margin-left: 5px;
}

.p-admissions #campus-section {
    padding: 40px 100px 10px;
    background-color: #0065bd;
    color: #fff;
}

@media (max-width: 991px) {
    .p-admissions #campus-section {
        padding: 40px 15px 10px;
    }
}

.p-admissions #campus-section .campus-visit-container {
    display: flex;
    flex-flow: row wrap;
}

.p-admissions #campus-section h1, .p-admissions #campus-section h2, .p-admissions #campus-section h3, .p-admissions #campus-section h4 {
    color: #fff;
}

.p-admissions #campus-section h4 {
    font-size: 1.5rem;
    width: 80%;
}

.p-admissions #campus-section p {
    font-size: 0.85rem;
}

.p-admissions #campus-section .btn {
    background-color: #e7e600;
    color: #0065bd;
    text-decoration: none;
}

.p-admissions #campus-section a {
    color: #e7e600;
    text-decoration: underline;
}

.p-admissions .campus-visit-section .visit-video {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    margin-bottom: 50px;
}

@media (max-width: 991.98px) {
    .p-admissions .campus-visit-section .visit-video {
        display: none;
    }
}

.p-admissions .campus-visit-section .visit-video iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.p-admissions .campus-visit-section .visit-box {
    margin-bottom: 50px;
}

@media (min-width: 768px) {
    .p-admissions .campus-visit-section .visit-box {
        padding-right: 50px;
    }
}

.p-admissions .campus-visit-section .visit-box:first-child {
    margin-top: 50px;
}

.p-admissions .campus-visit-section .visit-box p {
    padding-right: 50px;
}

.p-admissions .campus-visit-section .visit-box .visit-header {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: center;
    margin-bottom: 15px;
}

.p-admissions .campus-visit-section .visit-box .visit-header h4 {
    line-height: inherit;
    margin: 5px 0 0 0;
}

.p-admissions .campus-visit-section .visit-box .visit-header .btn {
    text-align: right;
}

.p-admissions .s-academics .btn-action .icon {
    border: 5px solid #7d9aaa;
}

.p-admissions .s-academics .btn-list .btn-action {
    border: 5px solid #7d9aaa;
    color: #0065bd;
}

.p-admissions #financial-aid-section {
    background: url(/wp-content/themes/iwcc_wordpress_theme/dist/images/cc9a0878.png) no-repeat center;
    background-size: cover;
    position: relative;
    padding: 40px 100px 100px;
    color: #fff;
}

.p-admissions #financial-aid-section a {
    color: #fff;
    text-decoration: underline;
}

.p-admissions #financial-aid-section h1, .p-admissions #financial-aid-section h2, .p-admissions #financial-aid-section h3, .p-admissions #financial-aid-section h4 {
    color: #fff;
}

.p-admissions #financial-aid-section .head {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.p-admissions #financial-aid-section .tuition-row {
    border-bottom: 1px solid #fff;
    padding-left: 20px;
}

.p-admissions #financial-aid-section .tuition-row p {
    margin-top: 10px;
}

.p-admissions #financial-aid-section .tuition-row h4 {
    font-size: 1.25rem;
    margin: 10px 0 10px 0;
}

.p-admissions #financial-aid-section .tuition-row:nth-of-type(1) {
    border-top: 1px solid #fff;
}

.p-admissions #financial-aid-section .mid-title {
    margin-top: 30px;
}

.p-admissions #financial-aid-section .aid-row h3 {
    margin-bottom: 30px;
}

.p-admissions #financial-aid-section .aid-row .aid-list li {
    font-size: 1.1rem;
    font-weight: 700;
    font-family: "TitilliumText22LXBold","Times New Roman",Times,serif;
}

.tuition-disclaimer {
    margin-top: 3rem;
    font-size: 10px;
}

@media (max-width: 991px) {
    .student-type-box {
        width: 100% !important;
        margin-bottom: 2rem;
        background-color: #003f72;
        color: #fff;
    }
    .student-type-box h4 {
        color: #fff;
    }
    .student-type-box .action-item {
        visibility: visible !important;
    }
}

.student-type-box .action-item a {
    color: #fff !important;
}

@media (max-width: 991px) {
    .number-list {
        display: none;
    }
}

